PIPELINE_TRIGGERED_BY=johan
BRANCH=release/5.2
SDK_VERSION=5.2.24-1-ga5d12d4b7
TEST_JOB_ID=1055039
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/1055039
BCTOOLBOX_VERSION=5.2.23-1-g9e0273d
ORTP_VERSION=5.2.23-1-gfbe2a634
BCG729_VERSION=1.1.1
BELCARD_VERSION=5.2.23
BELR_VERSION=5.2.23-1-geda08ac
BZRTP_VERSION=5.2.23-1-gbf66d44
CMAKE_BUILDER_VERSION=5.2.19
BCUNIT_VERSION=5.2.0-1-ge910154
BELLESIP_VERSION=5.2.23
LIME_VERSION=5.2.23
LIBLINPHONE_VERSION=5.2.23-2-gbcc77a2c1
MS2_VERSION=5.2.24-1-g5f7fd2bf
